## rust-path-clean 1.0.1

=== debian/changelog ===
rust-path-clean (1.0.1-1) unstable; urgency=medium

  * Package path-clean 1.0.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Apr 2023 19:25:29 +0100
