=== debian/control ===
Source: rust-path-clean
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-clean]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-clean
X-Cargo-Crate: path-clean
Rules-Requires-Root: no

Package: librust-path-clean-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-path-clean+default-dev (= ${binary:Version}),
 librust-path-clean-1-dev (= ${binary:Version}),
 librust-path-clean-1+default-dev (= ${binary:Version}),
 librust-path-clean-1.0-dev (= ${binary:Version}),
 librust-path-clean-1.0+default-dev (= ${binary:Version}),
 librust-path-clean-1.0.1-dev (= ${binary:Version}),
 librust-path-clean-1.0.1+default-dev (= ${binary:Version})
Description: Cleanname or path.Clean - Rust source code
 This package contains the source for the Rust path-clean crate, packaged by
 debcargo for use with cargo and dh-cargo.
