=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path-clean 1.0.1 --all-targets --all-features
Features: test-name=rust-path-clean:@
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-clean 1.0.1 --all-targets
Features: test-name=librust-path-clean-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-clean 1.0.1 --all-targets --no-default-features
Features: test-name=librust-path-clean-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
